<div class="d-flex flex-column flex-lg-row justify-content-between w-100" id="coaching_individuel">
    <div id="coaching_individuel_image" class="d-md-flex"></div>
    <div class="d-flex w-100 w-md-50 p-3 pt-3 mt-3 flex-column">
        <h1 class="text-center mb-3 mt-2 text-cyan">Coaching individuel</h1>     
        <div id="coaching_individuel_texte" class=" text-justify">            
            <h2 class="text-center mb-5">Commencer votre aventure personnelle et créer un futur à votre image…</h2>

            Vous souhaitez : 
            <ul class="list-unstyled ms-4">                
                <li> <fa-icon [icon]="faArrowRight" [classes]="['text-cyan']"></fa-icon> Développer votre confiance en vous</li>
                <li> <fa-icon [icon]="faArrowRight" [classes]="['text-cyan']"></fa-icon> Mieux gérer vos émotions</li>
                <li> <fa-icon [icon]="faArrowRight" [classes]="['text-cyan']"></fa-icon> Supprimer vos blocages psychologiques</li>
                <li> <fa-icon [icon]="faArrowRight" [classes]="['text-cyan']"></fa-icon> Améliorer vos relations humaines</li>
                <li> <fa-icon [icon]="faArrowRight" [classes]="['text-cyan']"></fa-icon> Trouver votre voie professionnelle</li>
                <li> <fa-icon [icon]="faArrowRight" [classes]="['text-cyan']"></fa-icon> Atteindre plus rapidement vos objectifs</li>
                <li> <fa-icon [icon]="faArrowRight" [classes]="['text-cyan']"></fa-icon>  Développer votre leadership</li>
                <li> <fa-icon [icon]="faArrowRight" [classes]="['text-cyan']"></fa-icon>  Mieux gérer votre temps et vos priorités</li>
                <li> <fa-icon [icon]="faArrowRight" [classes]="['text-cyan']"></fa-icon>  Développer votre faculté d’adaptation au changement</li>
                <li> <fa-icon [icon]="faArrowRight" [classes]="['text-cyan']"></fa-icon>  Avoir un équilibre vie privée/vie professionnelle</li>
                <li> <fa-icon [icon]="faArrowRight" [classes]="['text-cyan']"></fa-icon>  Retrouver le sourire et la joie de vivre</li>
            </ul>
            
            Si vous vous posez une des ces questions ou si vous souhaitez juste échanger pour aller à la rencontre de vous-même, n’hésitez pas, vous êtes au bon endroit !            
        </div>
    </div>
</div>